import { LotteryType } from './../../../../libs/tw/enum/LotteryType';
import { LotteryData } from './../../../../libs/tw/data/common/lottery/LotteryData';
import ImgSizeType from "./ImgSizeType";

// const getOptionImgSize = (lottery: LotteryData) => {
//     return ImgSizeType.BIG
// }
const getOptionImgSize = (lottery: LotteryData) => {
    let size: string;
    if (
        lottery.type == LotteryType.VIRTUAL ||
        lottery.type == LotteryType.OBJECT ||
        lottery.type == LotteryType.ALIPAY ||
        lottery.type == LotteryType.QB ||
        lottery.type == LotteryType.PHONEBILL) {
        size = ImgSizeType.SMALL
    } else {
        size = ImgSizeType.BIG;
    }
    return size;
}
export default getOptionImgSize